<div id="adfox_150669627758941999" class="zone top"></div>
{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_150669627758941999',
            params: {
                pp: 'g',
                ps: 'cock',
                p2: 'fsbu'
            }
        });
    </script>
{/literal}